#!/bin/sh
echo " ----------------------------------------------------------------------------\n"
echo " IBM Tivoli License Manager\n"
echo "\n"
echo " (C) COPYRIGHT International Business Machines Corp. 2001-2003\n"
echo " All Rights Reserved\n"
echo " Licensed Material - Property of IBM\n"
echo " ----------------------------------------------------------------------------\n"

echo "\nStarting 1.1.1.3-TIV-TLM-IF0017_install.sh script"
 
echo "\nSpecify WebSphere installation directory <default:/usr/WebSphere/AppServer>:"
read wasPath

if [ "$wasPath" = "" ]
then
	wasPath="/usr/WebSphere/AppServer"
fi

if test ! -d $wasPath
then
        echo $wasPath does not exist or it not a directory
        exit
fi


echo "\nWas install path: $wasPath"

#Set path
export PATH=$PATH:$wasPath/bin


$wasPath/java/jre/bin/java -jar 1.1.1.3-TIV-TLM-IF0017.jar $1 $2 
exit 0


